Subject: Location of coordinate in a pixel

From: egreisen at primate.CV.NRAO.EDU (Eric Greisen)
Date: Thu, 14 Jul 94 16:18:14 EDT

The reason to locate physical coordinates at the centers of voxels is
to allow that pixel "location" to remain invariant under rotation,
transposition, and the like.  If one transposes the standard
convention (where the edge encountered first as pixel number increases
is the "location") then one must alter the coordinates of the pixel -
truely a non-physical thing to do.

I see no reason why we should do anything different with time pixels.
It may be true that current FITS tapes have varying, usually
undocumented, usages.  But that is also true for other coordinate
types.  The usual measurements that is made is of both the start and
stop time of a pixel, so averaging them to give its coordinate is not
onerous.  Using the average time also makes computing time smoothings
and the like rather simpler and more intuitive.

Eric Greisen